Subject: Ticket Assigned - Damaged item/Esc. photos/4297578
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 16:25:15 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/Esc. photos/4297578 AMANI                    Hello           08:10 PM, 27th Oct                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            08:10 PM, 27th Oct                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:10 PM, 27th Oct                     AMANI                    1           08:10 PM, 27th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            08:10 PM, 27th Oct                     AMANI                    5           08:10 PM, 27th Oct                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            08:10 PM, 27th Oct                     AMANI                    1           08:11 PM, 27th Oct                   Alhamzi                   Hi Amani, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:14 PM, 27th Oct                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           08:14 PM, 27th Oct                     AMANI                    I bought a sofa from the online store from Jan 20,2022  And now I facing an issue that the sofa support prices are broken as the usage of sofa is light on it           08:14 PM, 27th Oct                     AMANI                    Unfortunately it seems that the quality is not strong           08:16 PM, 27th Oct                     AMANI                             08:16 PM, 27th Oct                     AMANI                    Here are my order details           08:16 PM, 27th Oct                     AMANI                    I need to check what warranty is available for it           08:16 PM, 27th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:17 PM, 27th Oct                     AMANI                    The lower part is not sot supporti no as u set u can feel it goes down           08:21 PM, 27th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4297578           08:23 PM, 27th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:23 PM, 27th Oct                     AMANI                    No thank u           08:24 PM, 27th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061149